Inconsistent RAM requirements

Message boards : Client : Inconsistent RAM requirements
Message board moderation

To post messages, you must log in.

AuthorMessage
funkydude

Send message
Joined: 23 Dec 13
Posts: 275
Credit: 2,478,281
RAC: 0
Message 14513 - Posted: 5 Jun 2016, 3:51:33 UTC

The 2 current projects 3076 & 3077 state they require 7.5GB and 7.7GB of RAM on the website, respectively.

However when attempting to connect with the client I get the following:
BURP | Message from server: Blender (Linux) needs 7869.00 MB RAM but only 7249.74 MB is available for use.
BURP | Message from server: Blender (Linux) needs 9116.00 MB RAM but only 7249.74 MB is available for use.

So, which is correct and which isn't?
ID: 14513 · Rating: 0 · rate: Rate + / Rate - Report as offensive     Reply Quote
Profile Janus
Volunteer moderator
Project administrator
Avatar

Send message
Joined: 16 Jun 04
Posts: 4553
Credit: 2,097,282
RAC: 3
Message 14519 - Posted: 5 Jun 2016, 13:10:41 UTC
Last modified: 5 Jun 2016, 13:12:04 UTC

Both. There are still some bigger units left in the queue from when the memory requirement was edited earlier today.
ID: 14519 · Rating: 0 · rate: Rate + / Rate - Report as offensive     Reply Quote

Message boards : Client : Inconsistent RAM requirements